# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  song: MyString
  artist: MyString
  album: MyString
  record.references: MyString

two:
  song: MyString
  artist: MyString
  album: MyString
  record.references: MyString
